@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------------------
	css properties reset for all browswers
----------------------------------------------------------------------------------*/
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	text-decoration:none;
	list-style:none;
}

/*----------------------------------------------------------------------------------
	Default css styles for Sunos Tech ltd.
----------------------------------------------------------------------------------*/

body{
	margin:0px;
	padding:0px;
		
	background-image:url(../images/sunos_techbackground.gif);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#fff;
	}

#container{
	position:relative;
	width:900px;
	margin:0px auto;
			/*border:1px solid blue;*/
	}

#header{
	width:900px;
	height:292px;
	background-image:url(../images/header_logo_and_car.jpg);
	background-position:0px -1px;
	background-repeat:no-repeat;
	border-top:1px solid #fff; /*this is used because image is pushed down when h1 margin-top is applied*/
		/*border-bottom:1px solid red;*/
}

#header h1 a{
	display:block;
	height:77px;
	width:125px;
	margin:17px 0px 0px 2px;
}
	#header h1 a span{
		display:none;
	}
#header h2{
	margin:25px 0px 0px 460px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
}
	
.picc_hafc_links_hdr{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#e6732f;
}
	.picc_hafc_links_hdr:hover{
		color:#fff;
	}

#header p{
	margin:12px 0px 0px 460px;
	
	color:#fff;
	font-size:16px;
	
}
	
	#pnav{
		float:right;
	}
		#pnav li{
			float:left;
			height:37px;
			margin:11px 0px 0px 0px;
		}
			#pnav li:hover{
					background-image:url(../images/pnav_highlight_animation.gif);
					background-position:center 27px;
					background-repeat:no-repeat;
			}	
			
			#pnav li a{
				display:block;
				padding:0px 15px 10px 15px;
				text-decoration:none;
				color:#747474;
			}
				#pnav li a:hover{
					color:#e6732f;
				}
.clearer{
	clear:both;
}

#main_content{
	width:900px;
	border-top:1px solid white;	
		/*border-bottom:1px solid blue;*/
		
	background-image:url(../images/specials_border_top.gif);
	background-position:center 2px;
	background-repeat:no-repeat;
	
	margin:0px 0px 50px 0px;
}
.special_deals{
	float:left;
	margin:15px 0px 15px 0px;
	padding:5px;
	width:420px;
		/*border:1px solid pink;*/
}
	.special_deals h2{
		margin:0px 0px 15px 0px;
		
		border-bottom:1px solid #b4b4b4;
		
		font-size:16px;
		color:#5e5e5e;
		
		}
		.special_deals h2 span{
		font-size:18px;
		color:#e6732f;
		font-weight:bold;
		}	
.sample{
	float:right;
	border:1px solid #fff;
	margin:0px 15px 10px 10px;
	padding:4px;
}
	.special_deals h3{
		font-size:14px;
		font-weight:bold;
		color:#5e5e5e;
	}
	.special_deals p{
		margin:10px 0px 15px 0px;
		font-size:13px;
		color:#5e5e5e;
		
	}
	.special_deals h4{
		color:#e6732f;
	}
		.special_deals h4 b{
			font-weight:bold;
		}	
		.special_deals h4 a{
			text-decoration:none;
			color:#5e5e5e;
		}
			.special_deals h4 a:hover{
				color:#e6732f;
			}
	.special_deals a.purchase{
		float:right;
		display:block;
		height:55px;
		margin:0px 15px 5px 0px;
		
		background-image:url(../images/acceptable_payment.gif);
		background-position:center 28px;
		background-repeat:no-repeat;
	}

#featured_products{
	width:880px;
	margin:0px 0px 35px 0px;
	padding:10px;
	
	border:1px solid #b1b1b1;
	background-color:#dbdbdb;
	background-image:url(../images/additional_items_background.gif);
	background-position:left top;
	background-repeat:no-repeat;
	
	
}
	#featured_products h2{
		margin:0px 0px 5px 0px;
		border-bottom:1px solid #b4b4b4;
		
		font-size:15px;
		font-weight:bold;
		color:#5e5e5e;
	}
.additional_product{
	width:260px;
	float:left;
	margin:0px 20px 0px 0px;
	padding:5px;
}		
	.additional_product	img{
		border:1px solid white;	
		padding:3px;
		margin:0px 10px 10px 0px;
		float:left;
	}
	.additional_product	h3{
		margin:0px 0px 10px 0px;
		font-size:13px;
		font-weight:bold;
		color:#5e5e5e;
		
		border:none;
	}
	.additional_product	p{
		margin:0px 0px 10px 0px;
		color:#5e5e5e;
	}
		.additional_product	p span{
			border-bottom:1px solid #ccc;
			color:#e6732f;
		}	

.additional_product a.purchase_additional_product{
		float:right;
		display:block;
		height:55px;
		margin:0px 0px 0px 0px;
		
		background-image:url(../images/acceptable_payment.gif);
		background-position:center 28px;
		background-repeat:no-repeat;
}
	.additional_product a.purchase_additional_product img{
		border:none;
		margin:0px;
		float:none;
	}
	
			
#footer{
		width:900px;
		margin:25px 0px 0px 0px;
		border-top:1px solid #999;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#666;
	}
		#footer span{
			color:#FF6600;
		}
#snav{
		float:right;
	}
		#snav li{
			float:left;
			height:37px;
			margin:0px 0px 0px 0px;
		}
						
			#snav li a{
				display:block;
				padding:0px 15px 10px 15px;
				text-decoration:none;
				color:#747474;
			}
				#snav li a:hover{
					color:#e6732f;
				}
/*----------------------------------------------------------------------------------
	Default css styles for Sunos Tech ltd. INSIDE PAGES
----------------------------------------------------------------------------------*/
#inside_page_content{
	position:relative;
	margin:3px 0px 0px 0px;
	
	border-top:1px solid white;
	background-image:url(../images/table_of_contents.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}

#left_column{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 52px 0px;
}

#left_column h2{
	width:230px;
	margin:15px 0px 0px 15px;
	border-bottom:1px solid #444;
	
	color:#e6732f;
	font-size:16px;
	font-weight:bold;
}

.table_of_contents{
	width:230px;
	padding:15px 0px 0px 25px;
	font-size:14px;
}
	
	.table_of_contents li{
		list-style:inside square;
		color:#FFF;	
	}
		.table_of_contents li a{
			text-decoration:none;
			color:#222;
			font-size:13px;
		}
			.table_of_contents li a:hover{
				color:#e6732f;
			}
		.sub_table_of_contents{
			margin:5px 0px 5px 35px;
		}
			.sub_table_of_contents li{
				list-style:outside disc;
				color:#FFF;
				padding:0px 0px 0px 0px;
				margin:7px 0px 0px 0px;
				
			}
				.sub_table_of_contents li a{
					width:50px;
					text-decoration:none;
					color:#444;
					padding:0px 0px 0px 0px;
				}
					.sub_table_of_contents li a:hover{
					color:#e6732f;
				}
#right_column{
	margin:15px 0px 0px 275px;
	
	font-size:13px;
	color:#444;
}

#right_column h2{
		margin:0px 0px 15px 0px;
		border-bottom:1px solid #b4b4b4;
		
		font-size:25px;
		font-weight:bold;
		color:#5e5e5e;
}
#right_column h3{
		margin:10px 0px 10px 0px;
		
		font-size:15px;
		font-weight:bold;
		color:#e6732f;
}

#right_column p{
	font-size:13px;
	color:#444;
}

	#right_column p span{
		font-size:15px;
		font-weight:bold;
		color:#444;
	}
#right_column ul{
	margin:0px 0px 0px 15px;
}
#right_column li{
	list-style:inside square;
}

#right_column a.purchase{
		float:left;
		display:block;
		height:55px;
		margin:15px 15px 5px 0px;
		
		background-image:url(../images/acceptable_payment.gif);
		background-position:center 28px;
		background-repeat:no-repeat;
	}
.footer_bar{
	position:fixed;
	bottom:0px;
	width:100%;
	height:50px;
	/*background-color:#333;*/
	border-top:1px solid #444;
	background-image:url(../images/75opacity.png);
	
	/*	filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5; */
}
#centerer{
	width:880px;
	height:30px;
	margin:0px auto;
	
	padding:2px 10px 10px 10px;
	z-index:1;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
}
	#centerer p span{
			color:#FF6600;
		}

#centerer ul{
		float:right;
	}
		#centerer ul li{
			float:left;
			height:37px;
			margin:0px 0px 0px 0px;
		}
						
			#centerer ul li a{
				display:block;
				padding:0px 15px 10px 15px;
				text-decoration:none;
				color:#ddd;
			}
				#centerer ul li a:hover{
					color:#e6732f;
				}
.picc_hafc_images{
	float:left;
	text-decoration:none;
	border:1px solid #ccc;
	background-color:#ddd;
	padding:5px;
	margin:0px 10px 10px 0px;
}

/*----------------------------------------------------------------------------------
	additional styles for About page; Sunos Tech ltd. 
----------------------------------------------------------------------------------*/
.about{
	margin:15px 0px 0px 0px;
}
	.about h2{
		font-size:25px;
		font-weight:bold;
		color:#5e5e5e;
	}
	.about p{
		font-size:13px;
		color:#444;
	}
		.about p span{
			margin:0px 0px 0px 0px;
		}
	.about h3{
		width:200px;
		margin:15px 0px 0px 0px;
		
		border-bottom:1px solid #777;
		
		font-weight:bold;
		font-size:12px;
		color:#5e5e5e;
	}		
	.about img{
		float:left;
		padding:3px;
		border:1px solid #fff;
		margin:0px 15px 15px 0px 
	}	
	.about a{
		display:block;
		margin-top:15px;
		
		font-weight:bold;
		text-decoration:none;
		color:#FF6600;
	}

.float_right{
	float:right;
}

/*----------------------------------------------------------------------------------
	Default css styles for Sunos Tech ltd.
----------------------------------------------------------------------------------*/
	#comments_form{
		float:right;
		width:500px;
	}
		
	#comments_form h1{
		width:500px;
		margin:0px 0px 15px 0px;
		
		font-size:16px;
		border-bottom:1px solid #666;
		font-weight:bold;
		color:#666;
	}
	#comments_form a{
		text-decoration:none;
		color:#ed9233;
	}
	
	#comments_form input{
		margin:5px 0px 0px 5px;
		display:inline;
		border:1px solid #bbb;
		width:350px;
	}
	#comments_form label{
		margin:5px 0px 0px 0px;
		display: block;
		width:100px;
		float:left;
		
		color:#666;
	}
	
	#comments_input{
		width:350px;
		height:200px;
		
		margin:5px 0px 0px 5px;
		display:inline;
		border:1px solid #bbb;
	}
	
	#comments_form button{
		float:right;
		margin:0px 43px 0px 25px;
		display:block;
		padding:12px;
		border:1px solid #bbb;
		cursor:pointer;
		color:#555;
		font-weight:bold;
	}

.contact_comments{
	width:350px;
	color:#666;
}
	.contact_comments h3{
		width:350px;
		margin:0px 0px 15px 0px;
		
		font-size:16px;
		border-bottom:1px solid #666;
		font-weight:bold;
		color:#666;
	}